Bug-Database: https://github.com/bluetooth-devices/bluetooth-adapters/issues
Bug-Submit: https://github.com/bluetooth-devices/bluetooth-adapters/issues/new
Repository: https://github.com/bluetooth-devices/bluetooth-adapters.git
Repository-Browse: https://github.com/bluetooth-devices/bluetooth-adapters
